
#quickbook{background:none; position:relative; margin:25px 0 35px 0; padding-bottom:30px; border-bottom:3px solid #15140c; text-align:right}
#quickbook p{font:17px/40px 'Carme',arial; color:#15140c; text-transform:uppercase}
#quickbook input[type="text"]{background:#fcfcfc url(/wp-content/uploads/assets/datepicker.png) center right no-repeat; width:93%; color:#58585a; margin:0 0 10px 0; padding:10px; border:1px solid #ebebeb; text-transform:lowercase}
#quickbook input[type="text"]:focus, #quickbook input[type="text"]:hover, #quickbook textarea[type="text"]:focus, #quickbook textarea[type="text"]:hover{border:1px solid #dbdbdb}
#quickbook  input[type="text"].calendar{background:#fcfcfc url(/wp-content/uploads/assets/datepicker.png) center right no-repeat; cursor:pointer}
#quickbook .submit{background:#15140c; width:140px; height:35px; font:300 18px/35px 'Carme',arial; color:#fff; margin:15px 0 0 0; text-align:center; text-transform:uppercase; cursor:pointer}
#quickbook .submit:hover{background:#58585a; color:#fff}

.ui-datepicker{background:#e5e5e5; font-family:'Carme',arial; width:520px !important; margin:0; padding:5px 0; font-size:16px; line-height:20px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; float:left; display:none; z-index:99999; overflow:hidden}
.ui-datepicker-group{width:250px; float:left; margin:0 5px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px}
.ui-datepicker-group .ui-datepicker-header{position:relative; background:#58585a; width:260px; height:40px!important; margin:-5px 0 0 -5px; padding:10px 0; color:#FFF; text-transform:lowercase}
.ui-datepicker-group-first .ui-datepicker-header{-webkit-border-top-left-radius:3px; -moz-border-radius-topleft:3px; border-top-left-radius:3px}
.ui-datepicker-group-last .ui-datepicker-header{-webkit-border-top-right-radius:3px; -moz-border-radius-topright:3px; border-top-right-radius:3px}
.ui-datepicker .ui-datepicker-title{font-size:16px; font-weight:bold; line-height:26px; text-align:center}
.ui-datepicker .ui-datepicker-title select{font-size:1em; margin:1px 0}
.ui-datepicker select.ui-datepicker-month-year{width:100%}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year{width:49%}
.ui-datepicker table{width:100%; border-collapse:collapse; margin:0}
.ui-datepicker th{width:25px; padding:5px; font-weight:bold; color:#58585a; text-transform:lowercase}
.ui-datepicker td span, .ui-datepicker td a{display:block; padding:3px; text-align:right; text-decoration:none}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background:#fff; font-size:12px; font-weight:bold; line-height:20px; color:#58585a; text-align:center}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{background:#15140c; color:#fff}
.ui-widget-header .ui-state-hover{opacity:0.50; filter:Alpha(Opacity=50); cursor:pointer}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{color:#fff; text-decoration:none}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a{color:#fff}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled{opacity:0.50; filter:Alpha(Opacity=50); cursor:default}
.ui-icon{width:30px; height:30px; text-indent:-99999px; overflow:hidden; display:block}
.ui-datepicker .ui-datepicker-prev .ui-icon{background:url(../images/bg-datepicker-icons-light.png) center left no-repeat}
.ui-datepicker .ui-datepicker-next .ui-icon{background:url(../images/bg-datepicker-icons-light.png) center right no-repeat}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{position:absolute; top:7px; width:30px; height:30px}
.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover{background:none}
.ui-datepicker .ui-datepicker-prev{left:5px}
.ui-datepicker .ui-datepicker-next{right:5px}



#wrapper .portfolio-half .flexslider {
width: 29% !important;
}

.padcont  { padding-left:15%!important; padding-right:15%!important;}
@media only screen and (max-width:2000px){
.padcont { padding-left:5%!important; padding-right:5%!important;}
}

@media only screen and (max-width:960px){

#quickbook{width:45%; margin:25px 0 0 25px; display:block; float:left; vertical-align:top; border-bottom:none; padding-bottom:25px}
#quickbook input[type="text"]{padding:15px 10px}
#quickbook .submit{bottom:0px; left:30px}
.padcont { padding-left:5%!important; padding-right:5%!important;}
}


@media only screen and (max-width:780px){
#quickbook{width:80%; min-height:235px; margin:-30px 0 20px 0; padding:0 0 0 30px; text-align:left; display:block; float:none}
#quickbook input[type="text"]{width:88%; margin:0 auto 10px auto}
#quickbook .submit{position:absolute; bottom:0; left:30px}

}
@media only screen and (max-width:680px){
#quickbook input[type="text"]{margin:0 auto 10px auto}
}

@media only screen and (max-width:475px){
#quickbook input[type="text"]{width:83%}

}

@media only screen and (max-width:400px){
#quickbook input[type="text"]{width:78%}
}
@media only screen and (max-width:320px){
#quickbook input[type="text"]{width:75%}
}


.side-header-content-1 .fusion-contact-info {font-size:22px!important; text-align:center!important;}
.side-header-content-1 .fusion-contact-info a {font-size:12px!important; }
.fusion-text p a {
font-weight: bold !important;
text-decoration: underline !important;
}
.fusion-text p a:hover { 
text-decoration: underline !important;
}

